Cancel review billing transfer

POST
/api/v1/review-billing-transfer/cancel

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Request body

application/json
  1. body
repo*string

Response body

ReviewBillingTransferState

application/json
  1. response
repo*string
billingOrgId*string|null
offer*|null
curl -X POST 'https://api.capy.ai/api/v1/review-billing-transfer/cancel' \  -H 'Content-Type: application/json' \  -d '{  "repo": "string"}'
{  "repo": "string",  "billingOrgId": "string",  "offer": {    "fromOrgId": "string",    "toOrgId": "string",    "createdAt": "string"  }}
Open in Capy